<webbox id="menu">
<script language="JavaScript" src="{{./}}menu_items.js"></script>
<script language="JavaScript" src="{{./}}menu_tpl.js"></script>
<script language="JavaScript">
	new menu (MENU_ITEMS, MENU_POS);
</script>
</webbox>
